<section class="bg-half bg-light d-table w-100" id="home">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-12 text-center">
        <div class="page-next-level">
          <!-- <h1 class="title"> Comunicados </h1> -->
          <div class="page-next">
            <nav aria-label="breadcrumb" class="d-inline-block">
              <ul class="breadcrumb bg-white rounded shadow mb-0">
                <li class="breadcrumb-item active" aria-current="page" style="text-transform: initial;">Entérate de las Últimas Noticias de Nuestra Institución</li>
              </ul>
            </nav>
          </div>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<section class="section">
  <div class="container">

    <div class="row mt-4 pt-2 justify-content-center">

      
            <div class="row">
              <div class="col-lg-6 mt-4 pt-2" *ngFor="let data of comunicados">
                <div class="card event-schedule rounded border">
                  <div class="card-body">
                    <div class="media d-flex">
                      <ul class="date text-center text-primary me-3 mb-0 list-unstyled">
                        <li class="day font-weight-bold mb-2">{{data.dia}}</li>
                        <li class="month font-weight-bold">{{data.mes}}</li>
                      </ul>
                      <div class="media-body content" style="width: 100%;">
                        <h4><a href="javascript:void(0)" class="text-dark title">{{data.titulo}}</a>
                        </h4>
                        <p class="text-muted location-time"><span class="text-dark h6">Lugar:</span> {{data.lugar}} <br><span class="text-danger">{{data.direccion}}</span> <br> <span
                            class="text-dark h6">Hora:</span> {{data.hora}}</p>
                        <p class="text-muted dettxt">{{data.detalle}}</p>                            
                        <div class="text-right d-none d-lg-block" >
                          <span class="{{data.documento.length > 0 ? 'badge2' : 'badge' }} rounded-pill bg-soft-info"> <b>Fecha de Publicación: </b>{{data.fechapublica}} 
                            <a *ngIf="data.documento.length > 0" [ngxScrollTo]="'#tickets'" class="text-primary mouse-down btn2">
                          <i _ngcontent-wpt-c204="" aria-hidden="true" class="v-icon notranslate v-icon--left mdi mdi-download theme--dark"></i>
                          Documento</a>
                          </span>
                          
                        </div>
                        <div class="text-right d-block d-lg-none" >
                          <span class="badge rounded-pill bg-soft-info"> <b>Fecha de Publicación: </b>{{data.fechapublica}} 
                            
                          </span>
                          <a *ngIf="data.documento.length > 0" [ngxScrollTo]="'#tickets'" class="btn btn-sm btn-outline-primary mouse-down mt-2 mt-md-0 mt-sm-0 ms-2">
                          <i _ngcontent-wpt-c204="" aria-hidden="true" class="v-icon notranslate v-icon--left mdi mdi-download theme--dark"></i>
                          Documento</a>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!--end col-->              
            </div>
            <!--end row-->
     

    </div>


  </div>
  <!--end container-->
</section>
<!-- Pricing Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- Pricing End -->

<!-- FAQ n Contact Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-footer">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- FAQ n Contact End -->


<!-- Back to top -->
<a href="javascript:void(0)" [ngxScrollTo]="'#home'" id="back-to-top" class="btn btn-icon btn-primary back-to-top">
  <i-feather name="arrow-up" class="icons"></i-feather>
</a>
<!-- Back to top -->
